A:link {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #000000;   
  text-decoration: none; }
A:visited {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #000000;
  text-decoration: none; }
A:hover {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #ff0000;
  text-decoration: none; }
A.best:link {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #ff0000;   
  text-decoration: none; }
A.best:visited {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #ff0000;
  text-decoration: none; }
A.best:hover {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #ff0000;
  text-decoration: underline; }
A.load:link {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #000000;   
  text-decoration: none; }
A.load:visited {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #000000;
  text-decoration: none; }
A.load:hover {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  color: #ff0000;
  border-bottom: #ff0000 1px dotted;
  text-decoration: none; }
A.izone:link {
  font-family: arial, verdana, sans-serif;
  font-size: 11px;
  color: #ffffff;   
  text-decoration: none; }
A.izone:visited {
  font-family: arial, verdana, sans-serif;
  font-size: 11px;
  color: #ffffff;
  text-decoration: none; }
A.izone:hover {
  font-family: arial, verdana, sans-serif;
  font-size: 11px;
  color: #ffff00;
  text-decoration: none; }

H1 {
  font-size: 11px;
  font-weight: bold; 
  display:inline; }
.td_cont {
  font-family: verdana, arial, sans-serif;
  font-size: 11px; }
td {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  text-align: justify; }
td.clx {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  text-align: left; }
select {
  font-family: verdana, arial, sans-serif;
  WIDTH: 176px;
  font-size: 11px; }
.sendtxt {
  font-family: verdana, arial, sans-serif;
  WIDTH: 153px;
  font-size: 11px; }
.sendout {
  font-family: verdana, arial, sans-serif;
  WIDTH: 22px;
  font-size: 10px; }
.title_col {
  font-family: arial, verdana, sans-serif;
  font-size: 11px;
  color: #f4f4f4;
  text-transform:uppercase;
  font-weight: bold;
  filter:DropShadow(Color="#4d7498",OffX="1",OffY="2",Positive="1");
  height:11px; width:100%; }
.title_mag {
  font-family: arial, verdana, sans-serif;
  font-size: 11px;
  color: #f4f4f4;
  text-transform:uppercase;
  font-weight: bold;
  filter:DropShadow(Color="#4d7498",OffX="1",OffY="2",Positive="1");
  height:11px; width:100%; }
.title_map {
  font-family: arial, verdana, sans-serif;
  font-size: 11px;
  color: #555555;
  text-transform:uppercase;
  font-weight: bold;
  cursor: hand;
  filter:DropShadow(Color="#eeeeee",OffX="1",OffY="2",Positive="1");
  height:11px; width:100%; }
.title_col__ {
  font-family: verdana, arial, sans-serif;
  font-size: 9px;
  color: #f4f4f4;
  font-weight: bold;
  filter:DropShadow(Color="#4d7498",OffX="1",OffY="2",Positive="1");
  filter:Glow(Color="#727272",Strength=2);
  height:11px; width:100%; }
#results {
  MARGIN-TOP: 0px; SCROLLBAR-FACE-COLOR: #c1c1c1; BACKGROUND-ATTACHMENT: fixed; SCROLLBAR-HIGHLIGHT-COLOR: #e8e8e8; OVERFLOW: auto; WIDTH: 519px; SCROLLBAR-ARROW-COLOR: #333333; HEIGHT: 556px; scrollbar-shadow-color: #c1c1c1; scrollbar-darkshadow-color: #c1c1c1; }
#abstract {
  MARGIN-TOP: 0px; SCROLLBAR-FACE-COLOR: #c1c1c1; BACKGROUND-ATTACHMENT: fixed; SCROLLBAR-HIGHLIGHT-COLOR: #e8e8e8; OVERFLOW: auto; WIDTH: 519px; SCROLLBAR-ARROW-COLOR: #333333; HEIGHT: 223px; scrollbar-shadow-color: #c1c1c1; scrollbar-darkshadow-color: #c1c1c1; }
#downloads {
  MARGIN-TOP: 0px; SCROLLBAR-FACE-COLOR: #c1c1c1; BACKGROUND-ATTACHMENT: fixed; SCROLLBAR-HIGHLIGHT-COLOR: #e8e8e8; OVERFLOW: auto; WIDTH: 519px; SCROLLBAR-ARROW-COLOR: #333333; HEIGHT: 360px; scrollbar-shadow-color: #c1c1c1; scrollbar-darkshadow-color: #c1c1c1; }
#downloads4 {
  MARGIN-TOP: 0px; SCROLLBAR-FACE-COLOR: #c1c1c1; BACKGROUND-ATTACHMENT: fixed; SCROLLBAR-HIGHLIGHT-COLOR: #e8e8e8; OVERFLOW: auto; WIDTH: 519px; SCROLLBAR-ARROW-COLOR: #333333; HEIGHT: 290px; scrollbar-shadow-color: #c1c1c1; scrollbar-darkshadow-color: #c1c1c1; }
#map {
  MARGIN-TOP: 0px; SCROLLBAR-FACE-COLOR: #c1c1c1; BACKGROUND-ATTACHMENT: fixed; SCROLLBAR-HIGHLIGHT-COLOR: #e8e8e8; OVERFLOW: auto; WIDTH: 519px; SCROLLBAR-ARROW-COLOR: #333333; HEIGHT: 455px; scrollbar-shadow-color: #c1c1c1; scrollbar-darkshadow-color: #c1c1c1; }
#text_not {
  WIDTH: 519px; HEIGHT: 348px; background-image: url(/theme/def/i/warning.jpg); background-repeat: no-repeat; background-position: center; }
#anekdot {
  MARGIN-TOP: 0px; SCROLLBAR-FACE-COLOR: #c1c1c1; BACKGROUND-ATTACHMENT: fixed; SCROLLBAR-HIGHLIGHT-COLOR: #e8e8e8; OVERFLOW: auto; SCROLLBAR-ARROW-COLOR: #333333; HEIGHT: 101px; scrollbar-shadow-color: #c1c1c1; scrollbar-darkshadow-color: #c1c1c1; }
#all_jour {
  MARGIN-TOP: 0px; SCROLLBAR-FACE-COLOR: #c1c1c1; BACKGROUND-ATTACHMENT: fixed; SCROLLBAR-HIGHLIGHT-COLOR: #e8e8e8; OVERFLOW: auto; SCROLLBAR-ARROW-COLOR: #333333; HEIGHT: 210px; scrollbar-shadow-color: #c1c1c1; scrollbar-darkshadow-color: #c1c1c1; }
#subscr {
  MARGIN-TOP: 0px; HEIGHT: 104px; }
.td_anekdot {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  text-align: left; }
.td_center {
  font-family: verdana, arial, sans-serif;
  font-size: 11px;
  text-align: center; }
.content {
  text-align: left;
  color: #444444; }
